Is DB2 Everyplace (DB2E) V9.1 supported on 64-bit platforms?

Technote (FAQ)


Question

Is DB2 Everyplace V9.1 supported on 64-bit platforms?

Answer

DB2 Everyplace V9.1 is only supported on AIX and Solaris 64-bit (i.e. x86-64) operating systems. It is not supported on Windows and Linux 64-bit systems.

Related information

System requirement for V9.1

Rate this page:

(0 users)Average rating

Add comments

Document information


More support for:

DB2 Everyplace
General Issues

Software version:

9.1.0, 9.1.1, 9.1.2, 9.1.3, 9.1.4, 9.1.5

Operating system(s):

AIX, Linux, Solaris, Windows

Software edition:

Edition Independent

Reference #:

1397056

Modified date:

2011-11-11

Translate my page

Machine Translation

Content navigation